/* MODULE
--------------------------------------------------------- */
div.moduletable,
div.moduletable_menu,
div.moduletable_text {
	padding: 0 0 20px;
	margin-bottom: 15px;
	background: url(../images/dot.gif) repeat-x bottom;
}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	padding: 0 0 8px;
	margin: 0;
	color: #333;
	font-size: 125%;
	font-weight: bold;
	text-transform: uppercase;
}

/* MODULE INSET FOR TABS WITH SUFFIX _tabs
--------------------------------------------------------- */

#inset div.module_tabs{
	padding:0;
	margin:0;
	text-align:left;
	border:none;
}
#inset div.module_tabs h3{
	display:none}

/* MODULE INSET WITHOUT TABS
--------------------------------------------------------- */
#inset div.module_menu h3,
#inset div.module_text h3,
#inset div.module h3{
  font-size:120%;
  text-transform:uppercase;
  font-weight:bold;
  border-bottom:1px dotted #444;
  margin-bottom:10px;
  padding-bottom:4px;
  text-align:left;
  color:#ccc;
}
#inset div.module_menu,
#inset div.module_text,
#inset div.module{
	text-align:left;
	font-size:90%;
	padding:18px;
	color:#000000;
}
#inset div.module_menu,
#inset div.module_text,
#inset div.module{
	text-align:left;
	font-size:90%;
	padding:18px;
	color:#FFA500;
        background-color:#333333;
}


/* MODULE LEFT
--------------------------------------------------------- */
#left div.module_menu h3,
#left div.module_text h3,
#left div.module h3{
  font-size:120%;
  text-transform:uppercase;
  font-weight:bold;
  border-bottom:1px dotted #444;
  margin-bottom:10px;
  padding-bottom:4px;
  text-align:left;
  color:#444444;
}
#left div.module_menu,
#left div.module_text,
#left div.module{
	text-align:left;
	font-size:90%;
	padding-right:0;
	margin-bottom:10px;
	margin-bottom:20px;
	color:#000000;
}
/* MODULE RIGHT
--------------------------------------------------------- */
#right div.module_menu h3,
#right div.module_text h3,
#right div.module h3{
  font-size:120%;
  text-transform:uppercase;
  font-weight:bold;
  border-bottom:1px dotted #444;
  margin-bottom:10px;
  padding-bottom:4px;
  text-align:left;
}
#right div.module_menu,
#right div.module_text,
#right div.module{
	text-align:left;
	font-size:90%;
	padding-right:0;
	margin-bottom:10px;
	margin-bottom:20px;
}
/* MODULE BOTTOM
--------------------------------------------------------- */
#bottom div.module_menu h3,
#bottom div.module_text h3,
#bottom div.module h3{
  font-size:100%;
  font-weight:bold;
  border-bottom:1px dotted #666;
  margin-bottom:4px;
  text-align:left;
  color:#ccc;
}
#bottom div.module_menu,
#bottom div.module_text,
#bottom div.module{
	text-align:left;
	font-size:90%;
	padding-right:0;
	margin-bottom:10px;
	padding:16px;
	padding-bottom:10px;
	color:#888;
}


/* USER MODULE 1 2 
--------------------------------------------------------- */
.user_module div.module_menu h3,
.user_module div.module_text h3,
.user_module div.module h3{
  font-size:100%;
  font-weight:bold;
  background: url(../images/sep.gif) repeat-x bottom;
  margin-bottom:4px;
  padding-bottom:2px;
}
.user_module div.module_menu,
.user_module div.module_text,
.user_module div.module{
	text-align:left;
	font-size:94%;
	padding:20px;
	padding-top:10px;
	color:#666;
	border:1px solid #f2f2f2;
}
/* USER MODULE 3 4 CONTENT
--------------------------------------------------------- */
.user_module_content div.module_menu h3,
.user_module_content div.module_text h3,
.user_module_content div.module h3{
  font-size:100%;
  font-weight:bold;
  border-bottom:1px solid #cf3020;
  margin-bottom:4px;
  text-align:left;
}
.user_module_content div.module_menu,
.user_module_content div.module_text,
.user_module_content div.module{
	text-align:left;
	font-size:94%;
	padding:10px;
	color:#333;
	margin-bottom:20px;
}

/* MODULE FOOTER
--------------------------------------------------------- */
#footer div.module_menu,
#footer div.module_text,
#footer div.module{
	font-size:100%;
	margin-bottom:10px;
	color:#616161;

}

div.back_button a,
div.back_button a:hover,
div.back_button a:active {
	margin: 10px 0;
	display: block;
	background: none!important;
	text-decoration: none!important;
}
